Le framework 2.0, installation

Résolu
cs_badrbadr
Messages postés
475
Date d'inscription
jeudi 19 juin 2003
Statut
Membre
Dernière intervention
3 novembre 2008
- 16 juin 2005 à 05:14
Fildomen
Messages postés
805
Date d'inscription
jeudi 22 mai 2003
Statut
Membre
Dernière intervention
30 octobre 2010
- 16 juin 2005 à 12:06
J'ai entendu dire que la version 2.0 de la plateforme .Net est disponible.
Avant de continuer, je précise que j'ai Visual Studio 2003
J'ai donc essayer d'installer la nouvelle plateforme. Mais malheuresement, une fois l'installation terminer, je pouvais plus ouvrir Visual Studio qui m'affichait desormais un message d'erreur. Je travaillais sur des souces imoprtantes et j'ai vite fait de remettre le 1.1

Je me demande alors s'il faut avoir VS 2005 pour pouvoir installer la version 2.2. Sinon, pouvez-vous me donner des directives générales pour installer la nouvelle plateforme,

Merci d'avance

@++

3 réponses

Troborg
Messages postés
65
Date d'inscription
samedi 24 avril 2004
Statut
Membre
Dernière intervention
1 août 2005
6
16 juin 2005 à 08:52
Effectivement la version 2 du framework .NET est encore en Beta...
Visual Studio 2003 ne gérera pas ce nouveau framework, il faut passer à VS 2005 (dont la beta 2 vient tout juste de sortir !).
Comme VS 2005 est encore en béta, tu peux l'obtenir gratuitement et l'utiliser ! Par exemple en allant sur le lien suivant : http://www.microsoft.com/france/vstudio/vs2005beta2.mspx

Quelque chose de vraiment intéressant : tu peux faire cohabiter sur ton ordinateur les frameworks .NET 1.1 et 2.0, et tu peux installer VS 2005 en gardant VS 2003 !
Faire ceci te permettra de continuer d'utiliser ton VS 2003 pour tes sources importantes !
(NB : si tu ouvres un projet 2003 dans VS 2005, un wizard te permettra de faire passer ton projet dans la nouvelle version..)
3
cs_Bidou
Messages postés
5487
Date d'inscription
dimanche 4 août 2002
Statut
Membre
Dernière intervention
20 juin 2013
59
16 juin 2005 à 07:46
Salut,
Je préciserais que cette version est encore en beta (la release est prévue en novembre seulement je crois) donc ne te presse pas trop ;-)
Sinon, je pense effectivement qu'il faut avoir la version 2005 de VS pour faire marcher le framework 2, mais j'en suis pas sur (au pire, tu peux commander gratuitement la version beta de VS 2005 sur le site de Microsoft).

[Pub] http://www.csharpfr.com/auteurdetail.aspx?ID=13319 [\Pub]
C# forever
0
Fildomen
Messages postés
805
Date d'inscription
jeudi 22 mai 2003
Statut
Membre
Dernière intervention
30 octobre 2010

16 juin 2005 à 12:06
Je te la conseille fortement badr, elle est aussi stable que la 1.1, sauf si tu travaille en directx , ya qlq trucs non portés a la 2 beta, sinon, je bosse sur mon projet qui est arrivé déjà a ses 37 000 lignes, en beta2 , et il marche nickel.

bonne chance a khay badr

YaoYao !!
1 + 1 = 10
0